[Filesystem]
FilePath=..\System;..\Content\Scenarios;..\Content\Maps;..\Content\Classes;..\Content\Textures;..\Content\StaticMeshes;..\Content\Sounds;..\..\Content\System;..\..
\Content\Scenarios;..\..\Content\Maps;..\..\Content\Test\Maps;..\..\Content\Sounds;..\..\Content\Textures;..\..\Content\Classes
